LRF2LRS(1)

NAME
lrf2lrs - lrf2lrs

            lrf2lrs libro.lrf

Converte un ficheiro LRF nun ficheiro LRS (XML codificado en UTF-8)

Sempre que lle pases argumentos a lrf2lrs que teñan espazos neles, pon os argumentos entre comiñas. Por exemplo: «/some path/with spaces»

[OPCIÓNS]

    --dont-output-resources
        Non gardar a imaxe incorporada nin os tipos de letra no disco

    --help, -h
        mostrar esta mensaxe de axuda e saír

    --output, -o
        Ficheiro LRS de saída

    --verbose
        Ser máis detallado

    --version
        mostrar o número de versión do programa e saír

Author
Kovid Goyal

Copyright
Kovid Goyal